<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class FinalAkhir extends Model
{
    use HasFactory;
    protected $table = 'final_akhir';
    protected $guarded = [''];

    public function caseStudy()
    {
        return $this->belongsTo(CaseStudy::class);
    }

    public function user()
    {
        return $this->belongsTo(User::class);
    }

    public function category()
    {
        return $this->belongsTo(Category::class);
    }
}
